[MAIN]
AUTORUN=1
AUTOSAVE=1
PICTURE=0

[CONFIG]
CUST1=0
CUST2=0
CUST3=0
CUST4=0
CUST1TXT=ทดสอบ 1
CUST2TXT=ทดสอบ 2
CUST3TXT=ทดสอบ 3
CUST4TXT=ทดสอบ 4
YEARSOLD=1
TEMPLATE=1
AUTOFILL=1
DATATYPE=0
CIDSTYLE=0
DATESTYLE=3
YEARSTYLE=1
LOGSTYLE=0
PATH=C:\Users\Kla\Documents
REMARK=ข้อมูลจากต้นฉบับบัตรประชาชน
SPLITTER=0
SEXFORM=0

[TEMPLATE]
TEMPLATE1=CID;[TAB];TPRE;[TAB];TNAME;[TAB];TLAST;[TAB];BIRTH;[TAB];SEX;[TAB];AGENOW;[TAB];ADDRNO;[TAB];ADDRMU;[TAB];ADDRTR;[TAB];ADDRSOI;[TAB];ADDRRD;[TAB];ADDRTB;[TAB];ADDRAP;[TAB];ADDRCW;[TAB];ORGREF;[TAB];ISSUE;[TAB];EXPIRY;[TAB];;
